

.main_item {
	width: 1200px;
	margin: 0 auto 15px;
	background-color: rgb(244, 244, 244);
	padding: 20px;
	box-sizing: border-box;
    margin-top: 30px;
}

.main_item_top {
	border-radius: 40px;
    padding-left: 40px;
	position: relative;
	margin-bottom: 25px;
    color: #2B2B2B;
}
.main_item_top span{
    font-size: 25px;
	font-weight: bold;
    line-height: 40px;
}
.main_item_top p{
    font-size: 16px;
    line-height: 25px;
}


.main_item_text {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-left: 40px;
	box-sizing: border-box;
}

.main_item_text .text_item{
	display: block;
	width: 520px;
	margin-bottom: 40px;
	font-size: 14px;
}
.main_item_text .text_item a{
	width: 100%;
	display: block;
	color: #2B2B2B;
	line-height: 24px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.main_item_text .text_item a:hover{
	color: #2D64F3;
	text-decoration: underline;
}
.no_title .text_item{
	margin-bottom: 0;
}
.main_item_text .text_item .text_item_title{
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 15px;
}